Support » Plugin: WP Users Media » Will plugin be updated to 5.3+

  • Resolved tacaha5

    (@tacaha5)


    Excellent plugin, but with the new wp updates, I’m getting errors that “this plugin will not work with your wp version.” Will this get updated soon?

    Thank you!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author DamirCalusic

    (@webkreativ)

    Hi Tacaha5,

    I have tested with WordPress 5.3 and it works as I can see. What problems do you have? Can you send a printscreen so I can look at the errors?

    Best regards.

    Plugin Author DamirCalusic

    (@webkreativ)

    The plugin has been updated and tested for WP 5.4

    Thread Starter tacaha5

    (@tacaha5)

    I’m sorry for the late reply. Yes thank you, this is now working for me. Appreciate the update and response. I’m sorry about my tardiness in replying to you.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Will plugin be updated to 5.3+’ is closed to new replies.